<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Pashmina
 */

get_header(); ?>

	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-md-8">
				<main id="main" class="site-main" role="main">
					<?php if ( have_posts() ) : ?>

						<header class="page-header">
							<?php
							the_archive_title( '<h1 class="page-title">', '</h1>' );
							the_archive_description( '<div class="taxonomy-description">', '</div>' );
							?>
						</header><!-- .page-header -->

						<?php while ( have_posts() ) : the_post();

							get_template_part( 'template-parts/content', get_post_format() );

						endwhile; ?>

						<div class="clearfix"></div>

						<div class="dt-pagination-nav">
							<?php echo paginate_links(); ?>
						</div><!---- .dt-pagination-nav ---->

					<?php else : ?>

						<p><?php _e( 'Sorry, no posts matched your criteria.', 'pashmina' ); ?></p>

					<?php endif; ?>
				</main>
			</div>

			<aside class="col-lg-4 col-md-4">
				<div class="dt-sidebar">
					<?php get_sidebar(); ?>
				</div><!-- dt-sidebar -->
			</aside><!-- .col-lg-4 -->
		</div>
	</div>

<?php
get_footer();
